[Desktop Entry]
Encoding=UTF-8
Name=Galeon
Name[eo]=Galeono
Name[lv]=Galeona
Name[ru]=Галеон
Name[th]=แกเลียน
Name[xx]=xx
GenericName=Web Browser
GenericName[af]=web blaaier
GenericName[ar]=متصفح ويب
GenericName[bg]=Web Броузер
GenericName[bs]=WWW Preglednik
GenericName[cs]=WWW prohlížeč
GenericName[da]=Netsøger
GenericName[de]=Web-Browser
GenericName[el]=Φυλλομετρητής Ιστοσελίδων
GenericName[eo]=TTT-legilo
GenericName[es]=Navegador web
GenericName[et]=Veebibrauser
GenericName[eu]=Web Arakatzailea
GenericName[fi]=WWW-selain
GenericName[fr]=Navigateur web
GenericName[he]=דפדפן אינטרנט
GenericName[hu]=webböngésző
GenericName[is]=Vafri
GenericName[it]=Browser Web
GenericName[ja]=ウェブブラウザ
GenericName[lt]=Web naršyklė
GenericName[lv]=Web Pārlūks
GenericName[nb]=vevleser
GenericName[nl]=webbrowser
GenericName[nn]=Nettlesar
GenericName[pl]=Przeglądarka WWW
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador
GenericName[ro]=Navigator de web
GenericName[ru]=Веб-обозреватель
GenericName[sk]=Webový prehliadač
GenericName[sl]=Spletni brskalnik
GenericName[sv]=Webbläsare
GenericName[ta]=Å¨Ä ¯Ä¡Å¢
GenericName[th]=เวบบราวเซอร์
GenericName[tr]=Web Tarayıcı
GenericName[uk]=Переглядач Тенет
GenericName[ven]=Buronza ya Webu
GenericName[vi]=Trình duyệt Web
GenericName[xh]=Umkhangeli Zincwadi
GenericName[xx]=xx
GenericName[zh_CN]=网页浏览器
GenericName[zh_TW]=網頁瀏覽器
GenericName[zu]=Umbhekisisi wamaphepha e Web
Exec=galeon
Terminal=false
Icon=galeon.xpm
Type=Application
